Forum Discussion

asudduth's avatar
asudduth
New Member
9 months ago

SoapUI-5.7.0 OpenJDK 16.0.2 Vulnerability / Update

Hello All,

I am a system administrator and my development team is using the latest SoupUI-5.7.0 and its getting flagged in our vulnerability analysis system as needing to update "OpenJDK to a version greater than 7u311 / 8u302 / 11.0.12 / 13.0.8 / 15.0.4 / 16.0.2" showing that the current installed version is 16.0.1 2021-04-20. 

 

Can I update OpenJDK without compromising SoapUI-5.7.0 and or is there an update for SoapUI that will address this issue in the future? If so, can where can I find the information on that or the timeline so that I can monitor for its release?

1 Reply

  • strivedi4's avatar
    strivedi4
    New Contributor

    We have the same issue with OpenJDK vulnerabilities impacting SOAPUI, even after the latest 5.7.0 release.  Is there an update  to address the issue or a guide that shows how to perform the JDK only update ?